.cus {margin-bottom:10px; border:1px solid #2a2a2a; background:#2a2a2a;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#fff; font-weight:300; font-size:16px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#fff; text-transform:uppercase; letter-spacing:2px;}